/* add custom css or cv overrides here */

/*
.stripe td {
        padding-left: 2px;
    padding-right: 2px;
        
    }
.miniCartWrapper {
        border-bottom-color: #333333;
        border-left-color-value: #333333;
        border-right-color-value: #333333;
        border-top-color: #333333;
    } 
    
    .miniCartHeader {
    background-color: black;
     } 
  */

     
     
.art-post ul > li {
    background-image: none;
    }

table.specs
{
width:100%
}
.specs tr > td
{
    width:50%;
    border-bottom:1px dotted #999999 /* tst*/
}

.specs td 
{
    border-bottom:1px dotted #999999;
}

.art-postcontent h3 {
    color: black;
    font-size: 14px;
   
}

.art-postcontent h1 {
    color: #404040;/* tst*/
    font-size: 16px;/* tst*/
    font-weight: bold;/* tst*/
    font-family: Verdana/* tst*/       
    }
    
 .art-post li {
        padding: 3px !important;/* tst*/
}
         
    
    .art-article td {
    background-color: Transparent;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: dotted;
    border-bottom-width: 0px;/* tst was 1*/
    padding-bottom: 10px;
    padding-right: 10px;/* tst*/
    padding-top: 10px;
    }
    
/* adds rounded box around tabs *//* tst*/

.tabsWrapper {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-bottom-color: #CECECE;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CECECE;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CECECE;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #CECECE;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
}

.productDetailAverageRatingPadding
{
    padding-top:10px;
}

.addToCartPadding
{
    padding-top:10px;
}